---
name: Alishan 'Ali' Ladhani
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Backend
  Engineer, Govern:Security Policies</a>
reports_to: maciejparuszewski
picture: alishan.jpg
gitlab: ali-gitlab
departments:
- Engineering Function
- Development Department
- Sec Section
- Govern Sub-department
- Govern backend capability
- Govern:Security Policies Fullstack Team
- Govern:Security Policies BE Team
projects:
  gitlab:
  - reviewer backend
  - reviewer go
  release-cli: reviewer
  iglu: maintainer
  gitlab-styles: reviewer
story: |
  Alishan has been a technology geek for as long as he can remember. He has been a software engineer since 2014, and
  has helped build the technological foundation at two startups. A passion for open-source software drew his
  attention to GitLab, where he now works on improving integration with serverless platforms. In his spare time,
  Alishan enjoys watching movies, listening to electronic music, and perusing Hacker News.
domain_expertise:
- rails
specialty: 'Govern: Security Policies'

